    <div id="cookieBarWrapper">
        <div id="cookieBar" class="container">
            <div><th:block th:text="#{En poursuivant votre navigation sur ce site, vous acceptez l'utilisation de Cookies permettant de réaliser des statistiques de visites.}"/> <a href="#" role="moreInformations" data-toggle="modal" data-target="#dlgCookiesAbout">En savoir plus</a> <a class="btn btn-primary" href="#" role="acceptCookies">J'accepte</a></div>
        </div>
    </div>
    <div class="page-wrap">
<%- include('header.html') -%>
<%      if (pageContent) { -%>
<%- include(pageContent) -%>
<%      } -%>
    </div>
